############ WoW Base MODUL Config ############################################

wow_base_module.template_base=archive:///%root_dir%/wow_base_module/templates
wow_base_module.packages=file:///%root_dir%/wow_base_module/wow_base_module.zip
wow_base_module.image_base=archive:///%root_dir%/wow_base_module/basic_system/images
wow_base_module.report_base=archive:///%root_dir%/wow_base_module/reports
wow_base_module.application=wow_base_module.application.WoWBaseModuleApplication


############ WoW Base MODUL Datasources #######################################

